<?php session_start();
require_once("../config/config.php");
$search	=   $_REQUEST['search'];
$serach = str_replace(" ","-","$search");
$search = strtolower($serach);
echo $search;
header("location:./../research/".($search));



?>